/* ПИМУ */

html
{
	height:100%; 
}

body
{
	height:auto !important;
	height:100%;
	min-height:100%;
	font-family: Arial, Helvetica, sans-serif;
	font-size:9pt; 
	color:#000; 
	background:#EEE; 
	margin:0; 
	padding:0; 
	border:none;
}	


.l-layout
{
	width:100%;
	min-width:990px;
	max-width:1260px;
	margin:0 auto;
	box-shadow:0 0 20px 0 #CCC;
	background-color:#FFF;
}

body.g-admin .l-layout
{
	width:95%; 
	max-width:95%; 
	margin:0 auto;
}

.l-head
{
	position:relative; 
	overflow:hidden;
}

.l-top
{
	overflow:hidden; 
	zoom:1; 
	margin-bottom:10px;
}
div.p-top1 {float:left; width:49%; }
div.p-top2 {float:left; width:49%; }
div.p-top3 {clear:both; overflow:hidden;}
div.p-top4 {background-color:#e6ecf2; margin-top:4px; overflow:hidden; zoom:1; padding:6px 10px;}
	
/*--------------------------------------------------------------------------------------*/

.l-content {zoom:1; overflow:hidden;} 
.l-content-wrap {padding:0 280px 0 290px;}
.l-content-wrap-cl {padding:0 0 0 290px;} 
.l-content-wrap-cr {padding:0 280px 0 0;} 
.l-content-wrap-nocols {padding:0;}

/*.l-content {overflow:hidden;} */
.l-content-center,.l-content-left,.l-content-right {overflow:hidden;}

.l-content-center {float:left; margin-right:-100%; width:99%;}
.l-content-left {float:left; margin-left:-290px; width:280px;}
.l-content-right {float:right; margin-right:-280px; width:280px;}

/*
.l-content-wrap-cl {display:table-row}
.l-content-center {display:table-cell}
.l-content-left {display:table-cell}
*/

/*
.l-content .l-content-center,
.l-content .l-content-left,
.l-content .l-content-right {margin-bottom:-32767px; padding-bottom:32767px;}
*/

.l-content .l-content-left {margin-bottom:-32767px; padding-bottom:32767px;}

/*.l-content .l-content-center {background-color:#fff}*/
/*.l-content .l-content-left {background-color:#ee9} */
.l-content .l-content-right {background-color:#9ee}

/* Start hack Section */
/* hack for IE7 */
*+html .l-content-right {margin-right:-268px;}
/* hack for IE6 */
/*
*html .l-content {width:expression(
  (document.compatMode && document.compatMode == 'CSS1Compat') ?
  (document.documentElement.clientWidth < 930 ? "930px" :
  (document.documentElement.clientWidth > 960 ? "960px" : "auto")) :
  (document.body.clientWidth < 930 ? "930px" :
  (document.body.clientWidth > 960 ? "960px" : "auto")));
}
*/
*html .l-content-right {margin-right:-140px;}
*html .l-content-left {margin-left:-268spx;}
/* End hack Section */


/*--------------------------------------------------------------------------------------*/

div.article {padding:0 30px 0 10px; overflow:hidden; _zoom:1;}
/*.p-left2 {background:#e6ecf2; margin-top:10px; padding:10px;}*/
.l-content-left {background:#e6ecf2;}
.p-left2 {border-top:10px solid #FFF; padding:10px;}

div.p-center1 {padding:0 30px 0 10px; }


.l-bottom {border-top:5px solid #e6ecf2;	overflow:hidden; _zoom:1; padding:35px 0; margin-top:10px;}

	div.p-copyright {float:left; padding-left:35px;}
	/*div.p-address {float:left; padding-top:10px; padding-left:60px;}*/
	div.p-bot1 {float:left;}
	div.p-bot2 {float:right; padding-right:20px;}
	div.p-created {float:right; padding-right:40px; line-height:1.5em; }

.p-tail {}

.p-hidden {display:none;}


/* div.block_is {} */
.p-center1 div.block_is,.p-center2 div.block_is,.p-center3 div.block_is {margin-bottom:10px;}
div.head_comb {margin-bottom:10px;} 
/* .mess_standart {margin-bottom:15px;} */
/* .cell_standart_icon_text {padding-bottom:10px} */

/* 20160406 */
input.text,
input.input,
input.file,
textarea.textarea,
select.select {
	box-sizing: border-box;
	padding: 4px 4px;
	background-image: none;
	border: 1px solid #8E8686;
	border-radius: 4px;
}

input.butt,button {border:none; background:#e6ecf2; color:#bd0108; cursor:pointer; font-weight:normal;}

.highslide-gallery {overflow:hidden; _zoom:1; }
a.highslide {display:block; float:left; margin:0 10px 10px 0;}
.highslide img {border:none !important;}

.g-comm .article .mess_standart table {border-collapse:collapse;}
.g-comm .article .mess_standart table td {padding:4px 5px !important; border-color:#B1B1B1 !important;}
.g-comm .article .mess_standart table td p {margin:0;}

.jquery_collaps  {margin:10px 0;}
.collaps {font-size:14px;}
a.collaps {display:block; padding:0 0 5px 0;}


.b-logo {margin:30px 10px 5px 15px;}

.b-slogan {font-size:16px; margin:20px 10px 10px 20px; font-weight:bold; color:#3d3d3d;}

.b-contacts {margin-top:35px;}
.b-contacts div.blocktail {padding-left:15px; background:url("/_data/objects/0000/0220/ar_contacts.gif") no-repeat 0 50%; margin-top:7px; _zoom:1;}
.b-contacts .blocktail {font-size:14px;}


.b-menumain {background:#4d72a8 url("/_data/objects/0000/0220/bg_menumain.gif") repeat-x 0 0; padding:15px 20px;}
.b-menumain span.separator {background:url("/_data/objects/0000/0220/ar_menumainsep.gif") no-repeat 50% 4px; padding:0 25px;}


.b-menusub1 {}
.b-menusub1 .menuchilds {font-size:12px; font-weight:normal;}
.b-menusub1 .multilevel_1 ul {margin-top:4px; }
.b-menusub1 ul {list-style-type:none; margin:0; padding:0; }
.b-menusub1 li.multilevel_1 {padding:3px 0; border-bottom:1px dashed #b3bcc5; }
.b-menusub1 li.multilevel_1 .menuchilds, 
.b-menusub1 li.multilevel_1 .menuchilds a {color:#ae181d; text-decoration:none; }
.b-menusub1 li.multilevel_1 a.menuchilds:hover {text-decoration:underline; }

.b-menusub1 li.multilevel_2 {padding:2px 0 2px 10px; background:url("/_data/objects/0000/0220/ar_menusub.gif") no-repeat 2px 8px; }
.b-menusub1 li.multilevel_2 .menuchilds, 
.b-menusub1 li.multilevel_2 .menuchilds a {color:#125dca; text-decoration:underline; }
.b-menusub1 li.multilevel_2 a.menuchilds:hover {text-decoration:none; }
.b-menusub1 li.multilevel_2 .menuchilds_parent {font-weight:bold;  }
.b-menusub1 li.multilevel_2 .menuchilds_cur {color:#FFF; background:#d3373c; text-decoration:none; font-weight:normal; padding:0 2px;}

.b-menusub1 ul.multilevel_3 {margin:3px 0 3px 10px;}
.b-menusub1 li.multilevel_3 .menuchilds_parent {color:#FFF; background:#d3373c; text-decoration:none; font-weight:normal; padding:0 2px;}
.b-menusub1 li.multilevel_3 {padding:2px 0; }

.b-menuserv {float:left; line-height:18px; margin-right:40px;}
.b-menuserv span.separator {background:url("/_data/objects/0000/0220/ar_menuserv.gif") no-repeat 50% 6px; padding:0 10px 0 7px;}
.b-menuserv a {text-decoration:none}

.b-menulang {float:left; background-color:#fd6c72; color:#FFF; padding:2px 8px; margin-right:50px;}
.b-menulang a,
.b-menulang span {color:#FFF !important; text-decoration:none; }
.b-menulang a:hover {text-decoration:underline; }
.b-menulang .separator {padding:0 5px;}

.b-search {float:right;}
.b-search span.short {vertical-align:middle; /*color:#125dca;*/ padding-right:7px; }
.b-search form {display:inline; vertical-align:middle; white-space:nowrap;}
.b-search .input	{border:1px solid #8F969C; padding:0; vertical-align:top; width:120px; }
.b-search .butt	{border:none; background:#e6ecf2; color:#bd0108; cursor:pointer; font-size:12px; margin:0 0 0 7px; height:17px; width:55px; text-align:left; padding:0; }
.b-search .buttimg {}


.b-auth {width:250px; margin:20px 0;}
span.h-auth_login {display:block; width:100%; overflow:hidden; zoom:1; margin-bottom:5px;}
span.auth_login {display:block; padding-right:7px; text-align:right; width:70px; float:left;}
input.auth_login {border:1px solid #8F8F8F; float:left; }
span.h-auth_password {display:block; width:100%; overflow:hidden; margin-bottom:5px;}
span.auth_password {display:block; padding-right:7px; text-align:right; width:70px; float:left;}
input.auth_password {border:1px solid #8F8F8F; float:left; }
input.auth_submit {margin-left:75px; margin-top:5px; }
/* .h-auth_password span, .h-auth_password input {vertical-align:middle;} */
a.auth_reglink {display:block; clear:both; margin-left:80px;}
a.auth_remlink {display:block; margin-left:80px;}


.b-menuparents {padding:15px; border-top:1px dashed #b1b1b1; margin-top:15px; }
.b-menuparents .separator {padding:0 5px;}


.b-view_title {margin-bottom:10px !important}
.b-view_title div.head_comb {margin-bottom:0 !important}

.b-fronttizers {color:#125dca;}
.b-fronttizers ul {list-style-type:none; margin:0 35px; padding:0; }
.b-fronttizers li {padding:15px 0; }
.b-fronttizers .menuchilds {color:#d3373c; font-size:18px; font-weight:normal;}
.b-fronttizers .short {margin-top:5px;}

.b-frontinfo {background-color:#f3eed6; zoom:1; line-height:1.3em; margin-bottom:15px !important; overflow:hidden; height:220px; }
.b-frontinfo .view_class_cell {padding:20px; line-height:1.4em;}
.b-frontinfo .b-frontinfo-img {float:right !important; margin:0 0 0 20px !important; }
/*.b-frontinfo-content {min-width:690px; }*/

.b-created img {margin-left:8px;}

.b-banners1 {text-align:center; margin:40px 0 20px 0;}
.b-banners1 img {margin-bottom:10px; }

.b-news div.blocktail {padding-left:15px; background:url("/_data/objects/0000/0220/ar_news.gif") no-repeat 0 50%; margin-top:10px; _zoom:1; }

.b-segfoto {float:right; width:105px; margin-left:15px; margin-bottom:15px;} 
.b-segfoto img {border:#cfd8e8 4px solid !important; }

.b-segpeople {background-color:#cfd8e8; padding:15px 20px 10px 20px; margin:15px 0; clear:both;}
.b-segpeople .menuchilds {color:#d3373c !important; font-weight:bold; }
.b-segpeople div.blocktail {padding-left:20px; background:url("/_data/objects/0000/0220/ar_people.gif") no-repeat 0 50%; margin-top:5px; _zoom:1; }



h1,.header			{font-size:16px; font-weight:normal; margin:0 0 15px 0; color:#125dca; font-weight:bold; }
h1 a, .header a 	{color:#125dca; text-decoration:underline; }

.titleheader		{font-size:18px; font-weight:normal; margin:0 0 15px 0; color:#d3373c; }
a.titleheader,.titleheader a {color:#d3373c; text-decoration:underline; }


h2,.subheader		{font-size:10pt; font-weight:bold; }
h2 a:link, a.subheader:link, h2 a:visited, a.subheader:visited	{color:#111; text-decoration:underline; }
h2 a:active, a.subheader:active, h2 a:hover, a.subheader:hover	{color:#111; text-decoration:none; }

h3,h4,h5				{font-size:9pt; font-weight:bold; }
ul						{list-style-type:disc; }
pre						{font-family:Courier New, Courier, monospace; font-size:9pt; }
hr						{height:1px; width:100%; }

.min					{font-size:11px; font-weight:normal; }
.date					{color:#333; font-size:8pt; margin:0px 0px 3px 0px; font-weight:normal; }
.time					{color:#333; font-size:8pt; font-weight:normal; }
.tail					{font-size:8pt; font-weight:normal; }

.copy											{font-weight:normal; }
a.copy {text-decoration:none; color:#000;}

.short											{margin:3px 0px 6px 0px; font-weight:normal; }
a.short:link,a.short:visited					{text-decoration:none; }
a.short:active,a.short:hover					{text-decoration:none; }
.short.detail									{font-weight:normal; font-style:normal; }
a.short.detail:link,a.short.detail:visited		{ }
a.short.detail:active,a.short.detail:hover		{ }

.blockheader {color:#d3373c; background:none; font-size:18px;  }
a.blockheader {color:#d3373c;  }

.blocktail {color:#125dca; background:none; font-weight:normal; }
a.blocktail {color:#125dca;  }

a:focus 	{outline: none;	}
a					{color:#125dca; text-decoration:underline; }

.light {color:#333; background:#EEE; }
a.light {color:#333;  }
td.light {border:none !important;  }

.middle {color:#333; background:#E5E5E5; }
a.middle {color:#333;  }
td.middle {border:none !important;  }

.dark									{color:#333; background:#CCC; font-weight:bold; }
a.dark {color:#333;  }
td.dark {border:none !important;  }

.menuchilds	{color:#125dca; }
a.menuchilds {}

.menulocal {font-size:8pt; font-weight:normal; }
a.menulocal { }

.menubottom {font-size:9pt; font-weight:normal; }
a.menubottom {}

.menutext {color:#ae181d;  }
a.menutext {color:#ae181d; }

.menumain								{color:#FFF; font-size:19px;  }
a.menumain:link,a.menumain:visited		{color:#FFF; text-decoration:none; }
a.menumain:active,a.menumain:hover		{color:#FFF; text-decoration:underline;  }

.menucur,a.menucur:link,a.menucur:visited,a.menucur:active,a.menucur:hover			{font-weight:bold; }
.menucur1,a.menucur1:link,a.menucur1:visited,a.menucur1:active,a.menucur1:hover		{font-weight:bold; }
.menucur2,a.menucur2:link,a.menucur2:visited,a.menucur2:active,a.menucur2:hover		{font-weight:bold; }
.menucur3,a.menucur3:link,a.menucur3:visited,a.menucur3:active,a.menucur3:hover		{font-weight:bold; }

div.arch_standart			{margin:10px 0; }

.stdtable.ttable		{width:100%; border-collapse:collapse; padding:0px; }
.stdtable.tsubheader	{background:none; font-weight:bold; }
.stdtable.trow1			{background:none; text-align:left; width:33%; padding:2px 8px 2px 0px; }
.stdtable.trow2			{background:none; padding:2px 8px 2px 0px; }

.stdform.fctable 		{width:1%; border-collapse:collapse; padding:0px; margin:10px 0px 10px 0px; }
.stdform.ftable 		{width:100%; border-collapse:collapse; padding:0px; margin:10px 0px 10px 0px; }
.stdform.fheader		{background:none; height:32px; font-weight:bold; }
.stdform.fheader1		{width:33%; }
.stdform.fsubheader		{background:none; height:32px; font-weight:normal; }
.stdform.ffooter		{background:none; }
.stdform.fconst			{background:none; height:32px; font-weight:bold; }
.stdform.fsubmit1		{background:none; text-align:left; }
.stdform.fsubmit2		{background:none; height:32px; }
.stdform.frow1			{background:none; text-align:left; width:33%;  padding:2px 8px 2px 0px; }
.stdform.frow2			{background:none;  padding:2px 8px 2px 0px; }


.twolevcomm {}
.twolev1 {}
.twolev1_cur {}
.twolev1_first {}
.twolev1_last {}
.twolev1_header {font-weight:bold; }
a.twolev1_header {text-decoration:none;}
.twolev1 span.date {}
.twolev1 span.time {}
.twolev1 span.short {}
.twolev1 div.content {margin:10px 0;}
.twolev2 {margin:10px 0; padding-left:25px;}
.twolev2_cur {}
.twolev2_first {}
.twolev2_last {}

/* JM */
.viewclassbody {color:#888; }
.tree.blockcssid		{color:#FF0000; width:60px; }
.tree.viewclassblock	{color:#0000FF; width:100px; }


#d2__ask_commit div.commtext {display:inline;}

.cell_faq-item		{margin-bottom:25px; }
.question_header	{font-size:12px; font-weight:normal; margin-bottom:5px; color:#125dca; font-weight:bold; }
.question_date		{float:left; margin-right:10px; }
.question_text		{margin-bottom:10px; margin-left:70px; }
.answer_header		{float:left; margin-right:10px; margin-bottom:5px; font-weight:bold; }
.answer_text		{margin-left:70px; }


.sitemap1							{font-size:13px; }
.sitemap2							{font-size:12px; }
.sitemap3							{font-size:12px; }
.sitemap4							{font-size:12px; }
.sitemap5							{font-size:12px;  }


/* ------ КОНТРАСТНАЯ ВЕРСИЯ ------ */

/*
.g-contrast.fontsize_middle * {font-size:102% !important;}
.g-contrast.fontsize_big * {font-size:105% !important;}
*/

.g-contrast.blind_fontsize_middle,
/*.g-contrast.blind_fontsize_middle .menumain,*/
.g-contrast.blind_fontsize_middle .menulocal,
.g-contrast.blind_fontsize_middle .menuchilds,
.g-contrast.blind_fontsize_middle .short,
.g-contrast.blind_fontsize_middle .blocktail
{
	font-size:17px !important;
}

.g-contrast.blind_fontsize_big,
/*.g-contrast.blind_fontsize_big .menumain,*/
.g-contrast.blind_fontsize_big .menulocal,
.g-contrast.blind_fontsize_big .menuchilds,
.g-contrast.blind_fontsize_big .short,
.g-contrast.blind_fontsize_big .blocktail
{
	font-size:20px !important;
}

body.g-contrast.blind_font_arial
{
	font-family: Arial, Helvetica, sans-serif !important;
}

body.g-contrast.blind_font_times
{
	font-family: Times New Roman, Times, serif !important;
}

body.g-contrast.blind_fontcolors_2,
.g-contrast.blind_fontcolors_2 *,
.g-contrast.blind_fontcolors_2 a,
.g-contrast.blind_fontcolors_2 .menuchilds, 
.g-contrast.blind_fontcolors_2 .b-menusub1 li.multilevel_1 .menuchilds, 
.g-contrast.blind_fontcolors_2 .b-menusub1 li.multilevel_1 .menuchilds a,
.g-contrast.blind_fontcolors_2 .blocktail,
.g-contrast.blind_fontcolors_2 a.blocktail,
.g-contrast.blind_fontcolors_2 .menutext,
.g-contrast.blind_fontcolors_2 a.menutext
{
	background:#000;
	color:#FFF;
}

body.g-contrast.blind_fontcolors_3,
.g-contrast.blind_fontcolors_3 .l-layout,
.g-contrast.blind_fontcolors_3 .light,
.g-contrast.blind_fontcolors_3 .middle,
.g-contrast.blind_fontcolors_3 .dark
{
	background:#9DD1FF;
}
body.g-contrast.blind_fontcolors_3,
.g-contrast.blind_fontcolors_3 *,
.g-contrast.blind_fontcolors_3 a,
.g-contrast.blind_fontcolors_3 .b-menusub1 li.multilevel_1 .menuchilds, 
.g-contrast.blind_fontcolors_3 .b-menusub1 li.multilevel_1 .menuchilds a
{
	color:#063462;
}

.g-contrast.blind_fontcolors_3 .b-menumain,
.g-contrast.blind_fontcolors_3 .b-menulang,
.g-contrast.blind_fontcolors_3 input.butt
{
	background:#063462;
}


body.g-contrast.blind_fontcolors_4,
.g-contrast.blind_fontcolors_4 .l-layout,
.g-contrast.blind_fontcolors_4 .light,
.g-contrast.blind_fontcolors_4 .middle,
.g-contrast.blind_fontcolors_4 .dark
{
	background:#F7F3D6;
}
body.g-contrast.blind_fontcolors_4,
.g-contrast.blind_fontcolors_4 *,
.g-contrast.blind_fontcolors_4 a,
.g-contrast.blind_fontcolors_4 .b-menusub1 li.multilevel_1 .menuchilds, 
.g-contrast.blind_fontcolors_4 .b-menusub1 li.multilevel_1 .menuchilds a
{
	color:#704D2E;
}

.g-contrast.blind_fontcolors_4 .b-menumain,
.g-contrast.blind_fontcolors_4 .b-menulang,
.g-contrast.blind_fontcolors_4 input.butt
{
	background:#704D2E;
}


.g-contrast.blind_fontcolors_2 .b-show,
.g-contrast.blind_fontcolors_3 .b-show,
.g-contrast.blind_fontcolors_4 .b-show
{
	box-shadow:none;
}


body.g-contrast
{
	background:#E0E0E0; 
	font-size:15px;
} 
.g-contrast .l-layout
{
	box-shadow:none;
	border:1px solid gray;
}
.g-contrast .menuchilds, 
.g-contrast .b-menusub1 li.multilevel_1 .menuchilds, 
.g-contrast .b-menusub1 li.multilevel_1 .menuchilds a,
.g-contrast .blocktail,
.g-contrast a.blocktail,
.g-contrast .menutext,
.g-contrast a.menutext,
.g-contrast *
{
	color:#000;
}

.g-contrast img
{  
     -webkit-filter: grayscale(100%);  
}

.g-contrast h1,  
.g-contrast .header,  
.g-contrast .titleheader,  
.g-contrast .blockheader,
.g-contrast h2, 
.g-contrast .subheader,
.g-contrast .menumain
{
	font-size:22px;
	font-weight:normal;
}

.g-contrast h3,  
.g-contrast h4,  
.g-contrast h5,
.g-contrast .short, 
.g-contrast .date, 
.g-contrast .menuchilds, 
.g-contrast .menulocal,
.g-contrast .menutext,
.g-contrast .menubottom,
.g-contrast .menuparents, 
.g-contrast .sitemap1, .g-contrast .sitemap2, .g-contrast .sitemap3, .g-contrast .sitemap4, .g-contrast .sitemap5
{
	font-size:15px;
}	

.g-contrast .l-content-left,
.g-contrast .p-top4,
.g-contrast .b-menumain span.separator,
.g-contrast div.blocktail,
.g-contrast .b-segpeople,
.g-contrast .b-menusub1 li.multilevel_2 .menuchilds_cur,
.g-contrast .b-frontinfo
{
	background:none;
}
.g-contrast .calendar *
{
	background-color:#fff !important;
	font-size:15px;
}
.g-contrast .calendar .title,
.g-contrast .calendar .weekend,
.g-contrast .calendar *
{
	color:#000;
}
.g-contrast .calendar .selected
{
	background-color:#000 !important;
	color:#fff !important;
}

.g-contrast .l-content-left
{
	border-right:1px solid gray;
}
.g-contrast .p-top4
{
	border-bottom:1px solid gray;
}

.g-contrast .b-menusub1 li.multilevel_1
{
	border-bottom:1px solid gray;
	padding: 8px 0;
}
.g-contrast .b-menusub1 li.multilevel_2
{
	padding: 3px 0 3px 30px;
	background:none;
}
.g-contrast .b-menusub1 ul.multilevel_3
{
	margin: 3px 0 3px 30px;
}

.g-contrast .b-menuparents,
.g-contrast .l-bottom
{
	border-top:1px solid gray;
}
.g-contrast .b-segfoto img
{
	border:2px solid gray !important;;
}


.g-contrast .b-menulang,
.g-contrast .b-menumain
{
	background:#000;
}
.g-contrast a.menumain
{
	color:#FFF;
}

.g-contrast input.butt,
.g-contrast button
{
	background:#000; 
	color:#FFF; 
	padding:4px 8px;
}
.g-contrast input.text,
.g-contrast input.input, 
.g-contrast textarea.textarea,
.g-contrast select.select
{
	border:1px solid #999;
	font-size:15px;
	padding:2px;
}
.g-contrast .b-search .input
{
	border:1px solid #999; 
	height:auto; 
	padding:2px;
	margin:0;
}
.g-contrast .b-search .butt
{
	height:auto;
}

                               
/*Настройка отображения внешнего вида*/                               
.b-show
{
	width: 100%;
    font-size: 14px !important ;
	margin: 0 auto;
	box-shadow: inset 0px -24px 44px -17px #CFCFCF;
	border-bottom: 1px solid #999;
	list-style-type: none;
	height: 46px;
	overflow: hidden;
	display:none;
}
.b-show a
{
	text-decoration: none;
	text-align: center;
	display: inline-block;
	font-weight: bold;
	margin-right: 5px;

}
.show_fontsize, 
.show_colors, 
.show_font, 
.show_usual_version
{
	width: 20%;
	display: inline;
	font-family: Arial;
	float:left;

}
.show_fontsize
{
	padding: 0 0 0 23px;
}
.show_fontsize a
{
	margin:0;
}
.show_font
{
	width: 30%;
	padding: 8px 0 0 0;
}
.b-show .font_arial
{
	font-family: Arial, Helvetica, sans-serif;
	font-size:18px;
	border:1px solid #000;
	border-radius: 3px;
	padding: 2px 8px;
}
.b-show .font_times
{
	font-family: Times New Roman, Times, serif;
	font-size:20px;
	border:1px solid #000;
	border-radius: 3px;
	padding: 2px 8px;
}
.b-show .font_arial:hover,
.b-show .font_times:hover
{
	background: #000;
	color: #FFF !important;
}

.show_colors
{ 
	padding-top: 8px;
}
.show_usual_version
{
	padding: 10px 0 0 20px;
}
.b-show .fontsize_small
{
	height: 25px;
	color: #000;
	font-size: 20px !important;
}
.b-show .fontsize_small:hover,
.b-show .fontsize_middle:hover,
.b-show .fontsize_big:hover
{
	border-radius: 3px;
	background: #000;
	color: #FFF !important;
}
.b-show .fontsize_small
{
	width: 22px;
	padding:0 1px;
}
.b-show .fontsize_middle
{
	color: #000;
	font-size: 25px !important;
	width: 22px;
	padding:0 2px;
}
.b-show .fontsize_big
{
	color: #000;
	font-size: 30px !important;
	width: 22px;
	padding:0 4px;
}
.b-show .fontcolors_1
{
	border: 1px solid #000;
	border-radius: 3px;
	background: #fff !important;
	font-size: 19px;
	color: #000 !important;
	width: 22px;
}
.b-show .fontcolors_2
{
	border: 1px solid #000;
	border-radius: 3px;
	background: #000 !important;
	font-size: 19px;
	color: #fff !important;
	width: 22px;
}
.b-show .fontcolors_3
{
	border: 1px solid #21496C;
	border-radius: 3px;
	background: #9DD1FF !important;
	font-size: 19px;
	color: #195183 !important;
	width: 22px;
} 
.b-show .fontcolors_4
{
	border: 1px solid #704D2E;
	border-radius: 3px;
	background: #F7F3D6 !important;
	font-size: 19px;
	color: #704D2E !important;
	width: 22px;
} 
.b-show .fontcolors_1:hover,
.b-show .fontcolors_3:hover,
.b-show .fontcolors_4:hover
{
	background: #000 !important;
	color: #FFF !important;
}
.b-show .fontcolors_2:hover
{
	background: #FFF !important;
	color: #000 !important;
}

.show_usual_version a
{
	background: url("/_data/objects/0000/0018/b-show_usual_version.png") no-repeat 6% 50%;
	padding: 4px 0 4px 19%;
	font-weight: normal;
}


/* элементы форм */
.form_row {
	clear:left;
}
.form_row__label {
	display:block;
	/*text-align:right;*/
	padding:5px 0;
	width:200px;
	/*float:left;*/
	display:inline-block;
	vertical-align: middle;
}
.form_row__element {
	padding:5px 0;
	/*float:left;*/
	display:inline-block;
	vertical-align: middle;
}
.form_row__header,
.form_row__p__user_subscribe_head {
	font-weight:bold;
	line-height:32px;
}
.form_row__p__subscribe_rubs {
    display: none;
}

/* форум */

.forum.tctable {border-top: 0px;border-bottom: 0px;}
.forum.tcrow   {background: #7AD !important; color: #FFF; border: 0 !important; padding: 8px 8px !important; }

.forum.tltable {}
.forum.tlrow { border-bottom: 2px solid #fff !important; padding: 4px 8px !important; height:40px;}

.forum.mctable  { border-top: 0px;border-bottom: 0px;}
.forum.mcrow { background: #7AD !important; color: #FFF; border: 0 !important; padding: 8px 8px !important; }

.forum.flrowodd td.forum  { background: #d2e8f0; }
.forum.flroweven td.forum  { background: #e6f3f8; }

.forum.mstable {margin: 2px 0px; border-top: 0px;border-bottom: 0px;}
.forum.mltable {margin: 2px 0px; border-top: 0px;border-bottom: 0px;}

.row_forum_mess__ctrl {width: 40px; white-space: nowrap;}

.tlrowodd td.forum  { background: #d2e8f0; }
.tlroweven td.forum  { background: #e6f3f8; }
.tlrowf { padding:8px 8px !important; background: #e6ecf2 ; color: #000; font-weight: bold; border-top:2px solid #fff !important; border-bottom:2px solid #fff !important; }

.mlrow {height: 80px;}

.forum.msrow { background: #e6ecf2; border-bottom: 2px solid #fff !important; padding: 4px 8px !important; }
.forum.msrow h1 {margin: 0px;}
.forum.msrow a {text-decoration: none;}
.forum_mess_ctrl {}

.forum.mlrowodd {background: #d2e8f0; }
.forum.mlroweven { background: #e6f3f8; }

table.mhtable.sub_mess_header {
	margin: 5px 0;
}
table.sub_mess_content {
	margin: 10px 0;
}


/*
.fltable {  }
td.forum  {  }
td.flrowf, td.tlrowf  

.forum.flrowf { border-bottom: 4px solid #fff !important; }
.flrow { border-bottom: 4px solid #fff !important; }
.forum.flrow { padding: 8px 16px !important; }
#d1__forum_email,#d2__forum_email {visibility:hidden;}
#d1__forum_name, #d2__forum_name {visibility:hidden; padding-top:16px;}

.tlrow { border-bottom: 4px solid #fff !important; padding: 4px 8px !important; height:30px;}

td.mcrow { background: #23b3e7 !important; padding: 5px 13px !important; color: #FFF; font-weight: bold; border: none !important; }
.forum.mctable { border: 0 !important; }
.msrow { background: none !important; padding: 5px 14px !important; }
.forum h1 a { color: #333333; font-size: 18px; text-decoration: none !important; font-weight: normal !important; }

.forum_mess_subj td { border: 0 !important; }

.forum_mainpost { background: #e6f3f8 !important; }
.mhrow { padding: 0 0 12px 0 !important; border-bottom: none; background: none !important; }
.mhtable { margin-bottom: 10px !important; }

.forum_reply {
	background: #d2e8f0; 
}
.sub_mess_header_ptime {font-size:11px;}
.sub_forum_reply {padding:5px;}
.sub_user_img {border:1px solid #abbfc6; width:80px; height:80px; background: url('/_data/objects/0000/0022/avatar_nouser.png') no-repeat 50% 50%;}
.sub_user_img img {width:80px; height:80px; max-width:80px; max-height:80px;}
/.ml_last_enter { font-size:11px; width:80px; margin:3px auto; text-align:center;}/
.ml_user_rang { font-size:11px; width:80px; margin:3px auto; text-align:center;}

.mlrow1 {padding: 17px 0 0 17px !important; }
.mlrow2 {padding: 17px 17px 17px 0 !important; }
.mlavatar {padding:17px 12px 0 17px;} 

.forum_mainpost, .forum_reply {border-top:1px solid #FFF; border-bottom:1px solid #bed1d8;}  
.forum_mainpost, .forum_reply {border-top:4px solid #FFF; border-bottom:1px solid #cbdde4 !important;}

.reply_button { background: #90b7c5; color: #FFF; padding: 2px 4px; display: inline-block; text-decoration: none !important; line-height: 14px; margin: 0 0 15px 10px; }
a.forum { text-decoration: none !important; }

.forum_file {
	background:url('/_data/objects/0000/0220/ar_download.png') no-repeat 0 2px; 
	padding:4px 0 5px 31px; 
	margin:8px 25px 0 0;
	*float: left;
}
.forum_file__link a {
	color:#000 !important;
}
.forum_file__link {
	padding-right:4px;
}
.forum_file__ext {
	padding-right:4px;
	text-transform:uppercase;
}
.forum_file__size {
	padding:0 4px;
}

.fltable b, .tltable b {font-weight:normal;}
*/
